
body
{
	margin : 0px;
	padding : 0px;
       background-color: #f7f7f7;
}

.bgheader
{
	background-color: #75a8e3;
	height: 125px;
	width: 100%;
}
.headregion 
{
font: normal 12px Arial; color: #ffffff; margin: -25px 0 0 123px;
}
.bgtopmenu
{
background-color: #5d8dc5;
width: 100%;
border-top: 1px solid #f7f7f7;
padding: 5px 0 5px 0;
}

/*хром*/

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}  

.titl
{
    font: bold 22px Arial;
    color: #3f6165;
    padding: 0 0 5px 0;
    text-transform: uppercase;
}

div.titl_section
{
      margin: 30px 0 10px 0;
}

/*
.maxtabs
{
	max-width: 600px !important;	
	overflow-x: auto;
	
}

*/

.titl_section a
{
    font: bold 14px Arial;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
    width:170px;
    background: #497177 url(../img/menu/title.gif) right top repeat-y;
    text-decoration: none;
}


.people
{
   background: url(../img/piple.png) left top repeat-x;   
}

.titl_section a:link, .titl_section a:visited
{

    font: bold 14px Arial;
    color: #fff;
    text-decoration: none;
}
.titl_section a:hover
{
    font: bold 14px Arial;
    color: #fff;
    background: #93302a url(../img/menu/title_active.gif) right top repeat-y;
    text-decoration: none;

}


.titl_pubinfo
{
    font: bold 16px Arial;
    color: #3f6165;
    padding: 0 0 15px 0px;
    text-transform: uppercase;
}

.phototitle
{
	font-size : 11px;
	font-family : Verdana;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
    	background-color: #4f82bd;
}


.phototitl
{
    font: normal 25px Arial;
    color: #517073;
    padding: 0;
}


input[type="text"],
input[type="password"],
select
{
	border: 1px solid #777;
	width: 200px; 
	height: 30px;
	color: #444;
	font: normal 12px Arial;
       margin-left: 10px;
	background-color: #f7f7f7;
}


.titlr
{
    font: normal 26px Impact;    
    padding: 0;
}

.titlecontent
{
	font : normal 11px  Arial;
	color : #fff;
	text-decoration : none;
       text-transform: uppercase;
         padding: 5px 0 5px 0;
   
}

.titlecontent a, .titlecontent a: link, .titlecontent a: visited, .titlecontent a:hover
{
	font : normal 11px  Arial;
    text-decoration : none;
	color : #fff;
}
a.titlecontent a, a.titlecontent a: link, a.titlecontent a: visited, a.titlecontent a:hover
{
	font : normal 11px  Arial;
    text-decoration : none;
	color : #fff;
}

.doccontent
{
    font: 12px Arial;
	color : black;
    padding: 7px;
}

.doccontent a, .doccontent a:link, .doccontent a:active, .doccontent a:visited
{
    font: 12px Arial;
	color : black;
    text-decoration: none;
}

.faccontent
{
    	font: 12px Arial;
	color : black;
    	padding: 7px;
}

.faccontent a, .faccontent a:link, .faccontent a:active, .faccontent a:visited
{
    	font: 12px Arial;
	color : black;
    	text-decoration: none;
}

h1
{
       font-weight: 900;
	font-family:'Arial Black', Gadget, sans-serif;
	font-size: 20px;	
       text-decoration : none;
       color: #356092;
       padding: 15px 0 15px 0;
       line-height: 18px;
       border-top: 4px solid #444;
       margin: 10px 0 0 0;
}

h1 a, h1 a:link, h1 a:visited
{
       font-weight: 900;
	font-family:'Arial Black', Gadget, sans-serif;
	font-size: 20px;    
	text-decoration : none;
       color: #356092;
  }



.ttct
{
    font-weight: 900; 
    font-family:'Arial Black', Gadget, sans-serif;
    font-size: 13px;    
    text-decoration : none;
    color: #585858;
    padding: 5px 0 5px 0;
    line-height: 14px;
    text-transform: uppercase;
}


.ttct a, .ttct a:link, .ttct a:visited
{
    font-weight: 900;
    font-family:'Arial Black', Gadget, sans-serif;
    font-size: 13px;   
    text-decoration : none;
    color: #585858;
}

.ttctr
{
    font : normal 11px  Arial;
    text-decoration : none;
    color : #fff;
    padding: 0px 0 5px 0;
}

.srch
{
    font : normal 18px  Arial Black;
text-align: center;
    text-decoration : none;
    color: #f7f7f7;  
	width: 100px;
    padding: 10px;
    background-color: #4f82bd;
}

.srch a, .srch a:link
{
     font : normal 18px  Arial Black;
     text-decoration : none;
     color: #f7f7f7;  
}


.pqs
{
     font : bold 12px  Arial;
     text-decoration : none;
     color : #444;
     padding: 0 0 10px 0;
}

.date
{
	font: normal 12px Arial;
	color : #97999c;
    padding: 5px 0 0 0;
}

.date a, .date a:link, .date a:visited
{
	color : #444;
	text-decoration : none;
}

.sysdate
{
    font: bold 12px Arial;
    color : #fff;
    margin: 0 0 5px 0;
}

.content
{
	font: 13px Arial;
	color : #676767;
       line-height: 15px;
}

.content a, .content a:link, .content a:active, .content a:visited
{
    color : #676767;
    line-height: 15px;
    text-decoration : none;
}

.content a:hover
{
	color : #676767;
    	text-decoration : underline;
}


.articles
{
	font: 13px Arial;
	color : #676767;
       line-height: 15px;
}

.articles a, .articles a:link, .articles a:active, .articles a:visited
{
    color : #676767;
    line-height: 15px;
    text-decoration : none;
}

.articles a:hover
{
	color : #676767;
    	text-decoration : underline;
}





.text
{
	font: bold 12px Arial;
	color : #666;
       line-height: 13px;
padding: 10px 0 0 0;
}

.text a, .text a:link, .text a:active, .text a:visited
{
    color : #666;
    text-decoration : none;
}

.text a:hover
{
	color : #666;
    	text-decoration : underline;
}



.mrk
{
    	font: normal 11px Arial;
	color : #444;
    	padding: 3px;
}

.dateright
{
   
       font-family: Arial Narrow, Arial, sans-serif; 
	font-stretch: condensed;
       font-size: 18px;
       color: #356092;
    
}

.search
{
    font: bold 16px Arial;
    color : #fff;
    text-transform: uppercase;
    padding: 0px 2px 2px 10px;
}

input.srhin
{
    background-color: #eee;
    border: 1px solid #eee;
    font: normal 11px Arial;
    color : #444;
}
 .allcat
 {
    font: bold 11px Arial;
	color : #3b4f50;
    text-transform: uppercase;
    text-decoration: none;
    text-align: right;
    padding: 5px 0 3px 0;
 }

.allcat a, .allcat a:link, .allcat a:visited
{
    font: bold 11px Arial;
	color : #3b4f50;
    text-decoration: none;
}


.info
{
    background: #2b3f42 url(../img/infofon.gif) repeat-x top left;
}

.infobord
{
    background: url(../img/infobord.png) top right repeat-y;
}

.boxtitle
{
	font: normal 16px Arial;
	color : #fff;
	text-decoration : none;
    text-transform: uppercase;
    padding: 10px 5px 10px 10px;
    text-align: center;
}

.boxtitle a, .boxtitle a:link, .boxtitle a:visited, .categoryTitle a, .boxtitle a:hover
{
	font: normal 16px Arial;
	color : #fff;
	text-decoration : none;
}
.boxcontent
{
	font: normal 12px Arial;
	text-decoration : none;
	color : #fff;
}

.boxcontent a, .boxcontent a: link, .boxcontent a:visited
{
	text-decoration : none;
	color : #fff;
}

.boxcontent a:hover
{
	text-decoration : underline;
	color : #fff;
}

.ff
{
   background: url(../img/fonarik.png) top center no-repeat;    
}

.infolink
{
    font-family : Arial;
    font-size: 12px;
    color: #bbcdf1;
    padding: 3px;
    font-style: italic;
}

.infolink a, .infolink a:visited, .infolink a:active, .infolink a:link, .infolink a:hover
{
    font-family : Arial;
    font-size: 12px;
    color: #bbcdf1;
    text-align:justify;
    text-decoration:none;
}

.infolink a:hover
{
    text-decoration:underline;
}

.buttcont
{
	font: normal 11px Arial;
	color : #272727;
	text-decoration : none;
}
.buttcont a, .buttcont a:link, .buttcont a:visited
{
	color : #272727;
	text-decoration: none;
}
 .buttcont a:hover
 {
 	color : #272727; 
	text-decoration : underline;
}

.rbpoll
{
	font: normal 13px Arial;
	color : #272727;
	text-decoration : none;
}
.rbpoll a,  .rbpoll a:link, .rbpoll a:visited
{
	font: normal 13px Arial;
	color : #272727;
	text-decoration : none;
}
.rbpoll a:hover
{
	color : #272727;
	text-decoration : underline;
}

.title_info
{
	font: bold 11px Arial;
	color : #3b4f50;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 0 3px 0;
}

.nav
{
	font-family : Arial;
	font-size : 11px;
	color : #24547D; 
	text-decoration: none;
}
.nav a
{
	color : #24547D; 
	text-decoration: none;
}
.nav a:hover
{
	color : #24547D; 
	text-decoration: underline;
}


.topnavigator, .topnavigator p, .topnavigator a, .topnavigator a:link, .topnavigator a:active, .topnavigator a:visited
{
	font-family : Arial;
	font-size : 12px;
	color : #777;
	text-decoration : none;
   
}
a.topnavigator:hover, .topnavigator a:hover
{
	color : #777;
	text-decoration : underline;
}



.footer
{
   	
	font: 14px Arial Black;
	color : #373737;
	border-top: 4px solid #444;
	padding: 10px 0 15px 0;
  
}

.footer a, .footer a:link, .footer a:visited
{
	font: 14px Arial Black;
	color : #373737;
	text-decoration : none;
       padding-right: 10px;
}
.footer a:hover
{
	font: 14px Arial Black;
	color : #777;
	text-decoration : none;
}


/* <calendar> */
.calTitle {
	font-family : Arial;
	font-size : 11px;
	background-color: #636B73;
	color: #FFFFFF;
	font-weight: bold;
}
.calTitle a, .calTitle a:link, .calTitle a:hover, .calTitle a:visited {
	font-family : Arial;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.calDays {
	font-family : Arial;
	font-size : 11px;
	color: #2C72B8;
	background-color : White;
}
.calDay
{
	font-family : Arial;
	color: #0F2535;
	text-decoration: none;
	background-color : #A9B7EB;
}
.calDay a, .calDay a:link, .calDay a:hover, .calDay a:visited {
	font-family : Arial;
	color: #2C72B8;
	text-decoration: none;
	background-color : #A9B7EB;
}
.calCur {
	font-family : Arial;
	font-size : 11px;
	background-color: #FFFFFF;
	color: #2C72B8;
	border: 1px solid #5169b8;
}
.calCur a, .calCur a:link, .calCur a:hover, .calCur a:visited {
	font-family : Arial;
	color: #2C72B8;
	text-decoration: none;
}
.calSel {
	font-family : Arial;
	font-size : 11px;
	background-color: #636B73;
	color: #FFFFFF;
}
.calSel a, .calSel a:link, .calSel a:hover, .calSel a:visited {
	font-family : Arial;
	color: #FFFFFF;
	text-decoration: none;
}
/* </calendar> */
 


a.content :link, a.content a:active, a.content a:visited
{
	color: black  !important;
	text-decoration : none !important; 
}
a.content:hover
{
	text-decoration : underline;
}

.copy
{
	font-family : Arial;
	font-size : 11px;
	color : #fff;
	text-decoration : none;
}
.copy a:link, .copy a:active, .copy a:visited
{
	color: #fff;
	text-decoration : none; 
}
a.copy:hover
{
	text-decoration : underline;
}
.titleannounce
{
	font-family : Arial;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}
a.titleannounce:hover
{
	color : #999999;
	text-decoration : underline;
}
.announce
{
	font-family : Arial;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
}
a.announce:hover
{
	text-decoration : underline;
}
.right
{
	background: url(../../img/common/right.gif) repeat-y top;
}

html*.lang
{
    
    margin-bottom: -40px;
    width: 170px;   
}

.lang
{
    height: 30px;
    position: relative;
    z-index: 1000;
    padding-top: 18px;
    margin-bottom: -100px;
    width: 180px;    
 }


.space
{
	background: url(../../img/common/space.gif) repeat-x left top;
	border: 1px solid #70767C;
	height: 6px;
	border-bottom: none;
}

.next
{
	font-family : Arial;
	font-size : 11px;
	color : #C40034;
	text-decoration : none;
	padding-left: 3px;	
}
.next a
{
	color : #C40034;
	text-decoration : none;
}
.next a:hover
{
	color : #C40034;
	text-decoration : underline;
}

.titlepage
{
	font-family : Arial;
	font-size : 11px;
	color : black;
	text-decoration : none;
}

.titlepage a
{
	color : #70767C;
	text-decoration : none;
}
.titlepage a:hover
{
	color : #70767C;
	text-decoration : underline;
}

.poll
{
	background-color : #4D7E97;
}

.map
{
	font-family : Arial;
	font-size : 13px;
	color : #444;
	text-decoration : none;
}
.map a
{
	color : #444;
	text-decoration : none;
}
.map a:hover
{
	color : #777;
	text-decoration : underline;
}

.announcetext
{
	font-family : Arial;
	font-size : 11px;
	color : #034A9A;
	text-decoration : none;
}
.announcetext a
{
	color : #034A9A;
	text-decoration : none;
}
.announcetext a:hover	
{
	color : #034A9A;
	text-decoration : underline;
}

.titlerubr
{
	font-family : Arial;
	font-size : 10px;
	font-weight: bold;
	color : #D8EBFE;
	text-decoration : none;
	background-color : #7B8A97;
	padding: 5px;
}
.titlerubr a
{
	color : #D8EBFE;
	text-decoration : none;
}


.other
{
	font-family : Arial;
	font-size : 10px;
	color : #24547D;
	text-decoration : none;
	font-weight: bold;
}
.other a
{
	color : #24547D;
	text-decoration : none;
}
.other a:hover	
{
	color : #24547D;
	text-decoration : underline;
}

/*new*/

.errormsg
{
	font-family : Arial;
	font-size : 11px;
	color : #C40034;
	text-decoration : none;
}



.day
{
background-color: #832c25;
border: 1px solid #fff;
border-top: none; border-right: none;
font-family : Arial;
font-size : 11px;
color : #fff;
text-decoration : none;

}


.calendar
{
  font: normal 18px  Arial;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 0 5px 0;
 }

.calendar a, .calendar a: link
{
    font: normal 12px  Arial;
    color: #3d5150;
    text-decoration: none;
  }

.day:first-letter 
{ 
text-transform: uppercase;
}

.work
{
font-family : Arial;
font-size : 13px;
color : #3d5351;
text-decoration : none;
}

.work a
{
font: bold 13 px Arial;    
color : #822f27;
text-decoration : none;	
}

.week
{
font-family : Arial;
font-size : 12px;
color : #C40034;
text-decoration : none;
}

td.work div.selected
{
color : #70767C !important;	
}
td.week div.selected
{
color : #C40034 !important;	
}

div.selected
{
	border: 1px solid #C40034;
	background: transparent !important;
	font-weight: normal;
}

div.hide p, div.hide a
{
	/*border: 1px solid #EEEEEE;*/
	font-family : Arial;
	font-size : 11px;
	color : white;
	text-decoration : none;

}


.imgcont{
    border:#c2c0ce 3px solid;
}

.lin{
    border-top:#c2c0ce 1px dashed;
}

.full{
    border:#c2c0ce 1px dashed;
}

.next, .next a:link, .next a:active, .next a:visited {
    font-family : Arial;
    font-size : 12px;
    color : #2b6fb6;
    text-decoration : none;
    font-weight: normal;
}
.bbb
{
    font-family : Arial;
    font-weight : bold;
    font-size : 11px;
    color : #2a6dba;
    text-transform : uppercase;
    background: #eae9e7;
    padding: 0px 14px 2px 7px;
}

.doctitle
{
	 font-size : 12px;
	font-family : Arial;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
    background: #93302a url(../img/menu/title_active.gif) right top repeat-y;
}